apiVersion: v1
entries:
  tuna:
  - apiVersion: v2
    appVersion: 0.21.2
    created: "2025-02-05T16:18:54.151404803Z"
    description: Tuna - software for create HTTP/TCP/SSH tunnels to local network
    digest: 77070b75792d9054bfe32ff6e40c8ca6c0821d4a65c51e02972019f0ce3edeae
    home: https://tuna.am/
    icon: https://tuna.am/favicon.ico
    maintainers:
    - email: info@tuna.am
      name: Tuna
      url: https://tuna.am/
    name: tuna
    type: application
    urls:
    - https://releases.tuna.am/charts/tuna-1.0.1.tgz
    version: 1.0.1
  - apiVersion: v2
    appVersion: 0.21.2
    created: "2025-01-29T11:34:15.434123097Z"
    description: Tuna - software for create HTTP/TCP/SSH tunnels to local network
    digest: ead958cdec44640aec422b43c4fd3c7ac84b15ceee65f168ecb1a8537cfc9aa8
    home: https://tuna.am/
    icon: https://tuna.am/favicon.ico
    maintainers:
    - email: info@tuna.am
      name: Tuna
      url: https://tuna.am/
    name: tuna
    type: application
    urls:
    - https://releases.tuna.am/charts/tuna-1.0.0.tgz
    version: 1.0.0
generated: "2025-02-05T16:18:54.15043648Z"
